/**----------------------------------------
 Core
----------------------------------------**/

body {
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
}

.header-wrap.floating {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}

body.admin-bar .header-wrap.floating {
	top: 32px;
}

/**----------------------------------------
 Top Header
----------------------------------------**/

/* <editor-fold desc="Top Header"> */

.top-header {
	position: relative;
	padding: 13px 0 10px 0;
	margin: 0;
	text-align: left;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
	background: #2e3061;
}

.top-header .container {
	position: relative;
	font-size: 22px;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: bold;
	color: #fff;
}

.top-header .crisis-line {
	text-align: left;
}

.top-header .header-contact {
	color: #fff;
	display: inline-block;
}

.top-header .header-contact a {
	color: #fff;
}

.top-header a.btn.btn-default {
	background: #fff !important;
	color: #2e3061 !important;
}

.top-header a.btn.btn-default.exit {
	background: red !important;
}

/* </editor-fold> */

/**----------------------------------------
 Social Links
----------------------------------------**/

/* <editor-fold desc="Socials"> */

.top-header .header-socials {
	position: absolute;
	top: -4px;
	right: 15px;
}

.header-socials,
.header-socials .socials {
	display: inline-block;
	float: none;
	border: 0;
}

.header-socials .socials ul {
	float: none;
	display: inline-block;
}

.header-socials .socials ul li {
	float: none;
	display: inline-block;
}

.header-socials .socials ul li a {
	width: 26px;
	height: 26px;
	font-size: 14px;
	line-height: 26px;
	margin-left: 8px;
	background-color: #808daa;
	border-radius: 50%;
}

.footer-main .header-socials .socials ul li a {
	margin-right: 8px;
	margin-left: 0;
	color: #fff;
}

.header-socials .socials ul li a:hover {
	background-color: #9dacc3 !important;
}

.header-socials ul li:last-child {
	border: 0;
}

.header-socials ul li {
	border: 0;
}

/* </editor-fold> */

/**----------------------------------------
 Main Header
----------------------------------------**/

/* <editor-fold desc="Main Header"> */

.main-header {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	position: relative;
	padding: 30px 0;
}

.main-header .header-contact-buttons {
	position: absolute;
	top: 0;
	right: 15px;
}

.main-header .header-contact-buttons a.btn.btn-default {
	background: #e072ab;
}

.main-header .header-contact-buttons a.btn.btn-default.exit {
	background: red;
}

.main-header .container {
	position: relative;
}

.logo {
	position: relative;
	z-index: 99;
}

.logo .logo-img {
	width: 100%;
	height: auto;
	max-width: 300px;
}

@media (max-width: 960px) {
	.top-header .header-contact a.btn.btn-primary {
		font-size: 14px;
		padding: 5px 8px;
	}
}

.header-wrap.floating .main-header {
	padding: 5px 0;
	transition: all 0.1s;
}

.header-wrap.floating .main-header .logo .logo-img {
	max-width: 250px;
	transition: all 0.1s;
}

@media (min-width: 1200px) {
	.header-wrap.floating .main-header .header-contact-buttons {
		top: 5px;
	}

	.header-wrap.floating .main-header .header-contact-buttons a.btn.btn-default {
		font-size: 16px;
		padding: 5px 15px;
		border-radius: 5px;
	}

	.main-header .header-contact-buttons a.btn.btn-default.exit {
		background-color: red !important;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Nav
----------------------------------------**/

/* <editor-fold desc="Nav"> */

.main-nav {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	bottom: -5px;
}

.main-nav > li {
	display: inline-block;
	position: relative;
}

.main-nav > li > a {
	display: inline-block;
	margin: 0;
	padding: 9px 15px;
	font-size: 19px;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
}

.main-nav > li.current-menu-item > a,
.main-nav > li.current-page-ancestor > a {
	font-weight: bold;
	color: #9dacc3;

}

.main-nav > li > a.hovered,
.main-nav > li > a:hover {
	/*background: #f7f6fb;*/

	color: #9dacc3;
}

.main-nav > li > ul.sub-menu {
	position: absolute;
	z-index: 1001;
	display: none;
	visibility: hidden;
	padding: 0;
	margin: 0;
	width: auto;
	left: 0;
	top: -999em;
	background: #f7f6fb;
	box-shadow: none;
	border: 1px solid #e3e3e3;

}

.main-nav > li:hover > ul.sub-menu {
	left: 0;
	top: 38px;
}

.main-nav > li > ul.sub-menu > li {
	list-style-type: none;
	float: left;
	display: block;
	clear: both;
	position: relative;
	text-align: left;
	width: 100%;
}

.main-nav > li > ul.sub-menu > li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

.main-nav > li > ul.sub-menu > li > a {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	min-width: 140px;
	text-align: left;
	padding: 10px 20px;
	font-size: 18px;
	min-height: 20px;
	line-height: 20px;
	white-space: nowrap;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
}

.main-nav > li > ul.sub-menu > li.current-menu-item > a {
	font-weight: bold;
	color: #808daa;
}

.main-nav > li > ul.sub-menu > li > a:hover {
	background: #ebeaf5;
	color: #808daa;
}

/* </editor-fold > */

/**----------------------------------------
 Mobile Nav
----------------------------------------**/

/* <editor-fold desc="Mobile Nav"> */

.mobile-nav {
	display: none;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	background: #333;
}

.mobile-nav li {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
}

.mobile-nav li a {
	display: block;
	width: 100%;
	clear: both;
	padding: 10px 15px;
	border-bottom: 1px solid #fff;
	font-size: 18px;
	color: #fff;
	text-align: left;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 700;
}

.mobile-nav li ul {
	margin: 0;
	padding: 0 0 0 20px;
}

.mobile-nav li ul > li > a {
	font-size: 16px;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
}

.mobile-nav-trigger {
	display: none;
	font-size: 22px !important;
	padding: 10px 20px !important;
}

/* </editor-fold> */

/**----------------------------------------
 Responsive Header
----------------------------------------**/

/* <editor-fold desc="Responsive Header"> */

@media (max-width: 1199px) {

	.logo {
		text-align: left;
		width: 50%;
		float: left;
		margin: 0;
	}

	.main-header {
		padding: 20px 0;
		display: block;
		clear: both;
	}

	.nav {
		margin-bottom: 0;
	}

	.main-nav {
		display: none;
	}

	.main-header .header-contact-buttons {
		top: auto;
		bottom: 0;
		right: 80px;
	}

	.main-header .header-contact-buttons a.btn.btn-default {
		padding: 9px 20px;
		font-size: 24px;
		line-height: 24px;
		margin-left: 4px;

	}


	.main-header .header-contact-buttons a.btn.btn-default.exit i.fa {
		font-size: 24px;
		line-height: 24px;
	}

	.mobile-nav-trigger {
		display: block;
		position: absolute;
		bottom: 0;
		right: 15px;
	}
}

@media (max-width: 992px) {
	.top-header {
		text-align: center;
	}

	.main-header .header-contact-buttons {
		display: none;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Banner / Slider
----------------------------------------**/

/* <editor-fold desc="Slider"> */

.slideshow-wrapper {
	margin-bottom: 0;
}

.flex-caption {
	position: absolute;
	top: 20%;
	bottom: 20%;
	right: 20%;
	left: 60%;
	background: rgba(0, 0, 0, 0.5);
	padding: 30px;
}

.flex-caption-wrap {
}

.flex-caption-title {
	padding: 0;
	background: none;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 20px;
	font-weight: 300;
	text-shadow: none;
	font-size: 2em;
	display: block;
	clear: both;
	color: #fff;
}

.flex-caption-description {
	padding: 0;
	background: none;
	line-height: 1.4;
	margin-bottom: 20px;
	font-size: 1em;
	display: block;
	clear: both;
	color: #fff;
}

.flex-caption-link a.btn.btn-primary {
	font-size: 14px !important;
	padding: 10px 20px !important;
}

/* </editor-fold> */

/**----------------------------------------
 Responsive Slider
----------------------------------------**/

/* <editor-fold desc="Responsive Slider"> */

.page-top-slider.slider-mobile {
	display: none;
}

@media (max-width: 768px) {
	.page-top-slider.slider-desktop {
		display: none;
	}

	.page-top-slider.slider-desktop-only {
		display: block;
	}

	.page-top-slider.slider-mobile {
		display: block;
	}
}

@media (max-width: 1000px) {

	.flex-caption {
		display: none;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Page Header
----------------------------------------**/

/* <editor-fold desc="Page Header"> */

.page-title {
	border: 0;
	margin-bottom: 20px;
	/*padding: 10px 0;*/
	text-align: right;

}

.page-title h1 {
	padding: 0;
	margin: 0;
	background: transparent;
	text-transform: none;
	font-family: 'Swiss 721 W01', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #fff;

}

.page-title.custom-image h1 {
	background: rgba(0, 0, 0, 0.4);
	padding: 5px 10px;
	border-radius: 5px;
}

.breadcrumbs {
	display: none;
}

.breadcrumbs a {

}

/* </editor-fold> */

/**----------------------------------------
 Main Content
----------------------------------------**/

/* <editor-fold desc="Content"> */

img.alignright {
	margin-left: 20px;
	margin-bottom: 20px;
}

img.alignleft {
	margin-right: 20px;
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	img.alignright {
		margin-left: 0;
		width: 100%;
		display: block;
		clear: both;
		margin-bottom: 20px;
	}

	img.alignleft {
		margin-right: 0;
		width: 100%;
		display: block;
		clear: both;
		margin-bottom: 20px;
	}
}

.content-wrapper > p {
	margin: 0;
}

.content,
.content p {
	line-height: 1.2;
	font-size: 18px;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 500;
}

.content p > a:not(.btn) {
	font-weight: bold;
	text-decoration: underline;
}

.content a.btn {
	margin-bottom: 30px;
}

.content p {
	margin-bottom: 30px;
	/*display: inline-block;*/
}

body.home .content p {
	font-size: 16px;
}

.content p a:not(.btn),
.content a:not(.btn) {
	color: #808daa;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	line-height: 1.2;
	font-family: 'Swiss 721 W01', sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #2e3061;
}

.content .light h1,
.content .light h2,
.content .light h3,
.content .light h4,
.content .light h5,
.content .light h6 {
	color: #fff;
}

.content h1 {
	font-size: 34px;
	margin-bottom: 30px;
}

.content h2 {
	font-size: 30px;
	margin-bottom: 30px;
}

.content h3 {
	font-size: 22px;
	margin-bottom: 30px;
}

.content h4 {
	font-size: 18px;
	margin-bottom: 30px;
}

.content h5 {
	font-size: 16px;
	margin-bottom: 30px;
}

.content h6 {
	font-size: 14px;
	margin-bottom: 30px;
}

.content ul,
.content ol {
	margin-bottom: 20px;
}

.content ol li,
.content ul li {
	margin-bottom: 10px;
}

h4.widget-title {
	font-size: 16px;
	text-transform: none;
}

.header-custom.single > span:before,
.header-custom.single > span:after {
	display: none;
}

.googlemap {
	margin-bottom: 20px;
}

.static-map {
	width: 100%;
	height: auto;
}

.container .jumbotron,
.jumbotron {
	background: #2e3061;
	color: #fff;
	box-shadow: none;
	border-radius: 10px;
}

.jumbotron p:last-child {
	margin-bottom: 0;
}

.jumbotron p a:not(.btn) {
	font-weight: bold;
}

.jumbotron.serenity-place {
	background: #6dc7bc;
}

.jumbotron.childcare {
	background: #4ebcec;
}

.jumbotron.outreach {
	background: #009898;
}

.jumbotron.education {
	background: #337dc0;
}

.jumbotron.emergency-shelter {
	background: #00ae91;
}

.jumbotron.dark-blue {
	background: #2e3061;
}

.jumbotron.purple {
	background: #6c3593;
}

.jumbotron.light-purple {
	background: #815ea7;
}

.jumbotron.pink {
	background: #e072ab;
}

.jumbotron.dark-dusty-purple {
	background: #5b566d;
}

.jumbotron.light-dusty-purple {
	background: #736d8e;
}

.jumbotron.dark-dusty-blue {
	background: #808daa;
}

.jumbotron.light-dusty-blue {
	background: #9dacc3;
}

.content .jumbotron h2,
.content .jumbotron h3,
.content .jumbotron h4,
.content .jumbotron h5,
.content .jumbotron h6 {
	color: #fff;
}

.content .jumbotron.contact-box h2,
.content .jumbotron.contact-box h3,
.content .jumbotron.contact-box h4,
.content .jumbotron.contact-box h5,
.content .jumbotron.contact-box h6 {
	margin-bottom: 10px;
}

.container .jumbotron.contact-box p {
	font-size: 22px;
}

.container .jumbotron.contact-box a {
	color: #f7f6fb;
}

.container .jumbotron.contact-box a:hover {
	color: #fff;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
}

.content .mt-section.section-intro h1 {
	margin-bottom: 10px;
}

.content .mt-section.section-intro h2 {
	margin-bottom: 0;
	font-size: 22px;
	font-weight: 400;
	font-family: 'Proxima Nova W01', sans-serif;
}

.content .section-services .jumbotron {
	padding: 20px;
	border-radius: 0;
}

.content .section-services .jumbotron p {
	font-size: 16px;
	margin-bottom: 15px;
}

.content .section-services .jumbotron h3 {
	font-size: 20px;
	margin-bottom: 15px;
}

.content .section-services .jumbotron i.fa {
	font-size: 80px;
	margin-bottom: 20px;
}

.content .section-services .jumbotron a.btn:last-child {
	margin-top: 20px;
	margin-bottom: 0 !important;
	background: #fff;
	color: #2e3061;
}

.content .section-services .jumbotron.serenity-place {
	background: rgba(109, 199, 188, 0.91);
}

.content .section-services .jumbotron.childcare {
	background: rgba(78, 188, 236, 0.91);
}

.content .section-services .jumbotron.outreach {
	background: rgba(0, 152, 152, 0.91);
}

.content .section-services .jumbotron.education {
	background: rgba(51, 125, 192, 0.91);
}

.content .section-services .jumbotron.emergency-shelter {
	background: rgba(0, 174, 145, 0.91);
}

.content .section-services .jumbotron.light-dusty-purple {
	background: rgba(115, 109, 142, 0.91);
}

body.page .content .mt-section.section-services {
	padding: 15px 30px !important;
}

body.page .content .section-services .jumbotron.serenity-place {
	background: rgba(109, 199, 188, 1);
}

body.page .content .section-services .jumbotron.childcare {
	background: rgba(78, 188, 236, 1);
}

body.page .content .section-services .jumbotron.outreach {
	background: rgba(0, 152, 152, 1);
}

body.page .content .section-services .jumbotron.education {
	background: rgba(51, 125, 192, 1);
}

body.page .content .section-services .jumbotron.emergency-shelter {
	background: rgba(0, 174, 145, 1);
}

body.page .content .section-services .jumbotron.light-dusty-purple {
	background: rgba(115, 109, 142, 1);
}

body.page .content .section-services .jumbotron,
body.page .content .section-services .jumbotron * {
	text-align: center !important;
}

.content .mt-section.light a.btn.btn-default {
	background: #fff;
	color: #2e3061;
}

.content .mt-section.section-about .about-text {
	padding-top: 60px;
}

.content .mt-section.section-about p:empty {
	display: none;
}

@media (max-width: 1199px) {
	.content .mt-section.section-about .about-text {
		padding-top: 0;
	}
}

.content .mt-section.section-contribute p {
	font-size: 16px;
}

.wp-caption .wp-caption-text {
	padding: 15px;
	text-align: left;
	font-size: 14px;
	background: #00ae91;
	color: #fff;
}

/* </editor-fold> */

/**----------------------------------------
 Tables
----------------------------------------**/

/* <editor-fold desc="Tables"> */

table.dataTable {
	border-color: #ccc !important;
	border-collapse: collapse !important;
	margin-bottom: 30px !important;
}

table.dataTable thead th:first-child {
	border-right: 0 !important;
}

table.dataTable thead th:last-child {
	border-left: 0 !important;
}

table.dataTable thead th {
	background: #808daa !important;
	color: #fff !important;
}

table.dataTable thead th, table.dataTable thead td {
	border: 1px solid #ccc !important;
	padding: 8px !important;
}

table.dataTable tr td {
	width: 20%;
}

table.dataTable tr td:first-child {
	width: 30%;
}

table.dataTable tr td:last-child {
	width: 50%;
}

/* </editor-fold> */

/**----------------------------------------
 Careers
----------------------------------------**/

/* <editor-fold desc="Careers"> */

.nt-career-item {
	padding: 30px;
	background: rgba(115, 109, 142, 0.1);
	margin-bottom: 30px;
	border: 2px solid #ccc;
	border-radius: 10px;
}

.nt-career-item p:last-child {
	margin-bottom: 0;
}

.content .nt-career-item h3 {
	margin-bottom: 20px;
}

.content .nt-career-item a.btn {
	margin-bottom: 0;
}

body.single-n10_careers .content h4.widget-title {
	font-size: 22px;
}

/* </editor-fold> */

/**----------------------------------------
 Tabs
----------------------------------------**/

/* <editor-fold desc="Tabs"> */

.nav-tabs {
	margin-bottom: 0 !important;
	border-bottom: 1px solid #ccc;
}

.nav-tabs > li {
	margin-bottom: 0 !important;
}

.nav-tabs > li > a {
	background: #736d8e;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
	text-transform: none;
	color: #fff !important;
	border: 0;
	padding: 5px 15px;
}

.nav-tabs > li > a:hover {
	background: #808daa;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
	text-transform: none;
	color: #fff;
	border: 0;
	padding: 5px 15px;
	box-shadow: none;
}

.tabs-nav.nav-tabs > li.active > a {
	background: #2e3061;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
	text-transform: none;
	color: #fff;
	border: 0;
	padding: 5px 15px;
}

.tab-content-nav-tabs {
	padding: 30px 0;
	background: #fff;
	border: 0;
}

.tab-content-nav-tabs.nav-tabs-fill {
	padding: 30px;
	background: #f3f3f3;
	border: 1px solid #f3f3f3;
	margin-bottom: 30px;
}

@media (max-width: 1050px) {
	.tabs-nav.nav-tabs > li.active,
	ul.tabs-nav.nav-tabs > li {
		width: 100%;
		clear: both;
		display: block;
		float: none;
	}

	.tabs-nav.nav-tabs > li.active a,
	ul.tabs-nav.nav-tabs > li a {
		padding-left: 30px;
	}

	.tabs-nav.nav-tabs > li.active > a:before {
		content: "\f105";
		font-family: FontAwesome;
		font-size: 16px;
		line-height: 22px;
		margin-right: 10px;
		float: left;
		position: absolute;
		top: 8px;
		left: 15px;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Social Feeds
----------------------------------------**/

/* <editor-fold desc="Social Feeds"> */

.cff-item {
	border: 1px solid rgba(255, 255, 255, 0.2) !important;
	padding: 15px !important;
	margin-bottom: 15px !important;
	border-radius: 10px !important;
}

.tp_recent_tweets li {
	background-image: none;
	border: 1px solid rgba(255, 255, 255, 0.2);
	padding: 15px;
	margin-bottom: 15px;
	border-radius: 10px;
}

/* </editor-fold> */

/**----------------------------------------
 Buttons
----------------------------------------**/

/* <editor-fold desc="Buttons"> */

.btn.btn-default,
.btn.btn-primary,
.gform_button {
	border: 0;
	text-transform: none;
	box-shadow: none;
	text-shadow: none;
	padding: 10px 20px;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 700;
	font-size: 16px;
	/*color: #fff;*/
	/*background: #becb8b;*/
	/*font-size: 18px;*/
	border-radius: 10px;
}

.btn.btn-default:hover,
.btn.btn-primary:hover,
.gform_button:hover {
	/*background: #d1dbab;*/
	/*color: #fff;*/
}

.btn.btn-default.btn-lg,
.btn.btn-primary.btn-lg {
	font-size: 22px;
	padding: 10px 30px;
}

/* </editor-fold> */

/**----------------------------------------
 Forms
----------------------------------------**/

/* <editor-fold desc="Forms"> */

.gform_wrapper form {
	padding: 20px;
	background: #f3f3f3;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=password],
.gform_wrapper textarea {
	border: 1px solid #ccc;
}

.ginput_container_radio,
.ginput_container_checkbox {
	padding-left: 20px;
}

.gfield_radio label,
.gfield_checkbox label {
	font-weight: normal;
}

form input {
	color: #000;
}

.grecaptcha-badge {
	display: none;
}

.footer-main .gform_wrapper form {
	background: transparent;
	padding: 0;
}

.footer-main .gform_wrapper .gfield_label {
	display: none;
}

.footer-main .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}

.footer-main .gform_wrapper ul li.gfield {
	margin-top: 0;
}

@media (max-width: 380px) {
	.g-recaptcha {
		transform: scale(0.79);
		-webkit-transform: scale(0.79);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}

/* </editor-fold> */

/**----------------------------------------
 Team
----------------------------------------**/

/* <editor-fold desc="Team Module"> */

.content .team-member:nth-child(4n+1) {
	clear: left;
}

.content .team-member h3.team-member-name {
	margin-bottom: 5px;
	line-height: 1.2;
	font-size: 20px;
}

.content .team-member h4.credentials,
.content .team-member h4.position {
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	color: #666;
	margin-bottom: 5px;
}

.team-listings img {
	max-width: 206px;
}

@media (max-width: 767px) {
	.team-listings img {
		max-width: 767px;
		width: 100%;
	}
}

body.single-teammembers .team-contacts {
	margin-bottom: 30px;
}

body.single-teammembers .team-contact {
	display: block;
	padding: 5px 0;
	border-top: 1px dotted #ccc;
}

body.single-teammembers .team-contact:last-of-type {
	border-bottom: 1px dotted #ccc;
}

body.single-teammembers .content h1 {
	line-height: 1;
	margin-top: 0;
	margin-bottom: 5px;
}

body.single-teammembers .content h2.team-member-position {
	margin-bottom: 20px;
	font-size: 30px;
}

body.single-teammembers .team-socials {
	clear: both;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

body.single-teammembers .team-socials ul {
	margin-bottom: 0 !important;
}

/* </editor-fold> */

/**----------------------------------------
 Blog
----------------------------------------**/

/* <editor-fold desc="Blog"> */

.meta {
	margin-bottom: 20px;
	font-family: 'Proxima Nova W01', sans-serif;
}

body.single .meta {
	margin-bottom: 30px;
}

.meta a {
	color: #808daa;
}

.post-content,
.meta-inner {
	padding: 0;
}

.meta-inner .meta-item {
	box-shadow: none;
	background: none;
	padding: 0;
	color: #444;
	font-size: 18px;
}

.meta-inner .meta-item .fa {
	margin-right: 5px;
	color: #888;
}

body.blog .post,
body.archive .post {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.post h1,
.post h2 {
	margin-bottom: 10px;
}

.mt-blog.grid .post-inner {
	box-shadow: 0;
	background: rgba(0, 0, 0, 0.05);
}

.mt-blog .grid .post-content p:last-child {
	margin-bottom: 0;
}

.mt-blog.grid .more-link {
	font-size: inherit;
	margin-bottom: 0 !important;
}

.mt-blog.grid a.btn.btn-default {
	color: #fff !important;
}

/* </editor-fold> */

/**----------------------------------------
 Pull Quotes
----------------------------------------**/

/* <editor-fold desc="Pull Quotes"> */

.pull-quote-left small,
.pull-quote-right small {
	display: block;
	margin-top: 10px;
	text-align: left;
	font-family: sans-serif;
	font-size: 14px;
}

.pull-quote-left small:before,
.pull-quote-right small:before {
	content: " - ";
}

.pull-quote-right {
	float: right;
	width: 30%;
	font-family: Georgia, serif;
	font-style: italic;
	margin-left: 50px;
	margin-bottom: 40px;
	padding-left: 20px;
	text-align: left;
	border-left: 5px solid rgba(115, 109, 142, 0.2);
	line-height: 1.4;
	font-size: 16px;
	color: #888;
}

.pull-quote-left {
	float: left;
	width: 30%;
	font-family: Georgia, serif;
	font-style: italic;
	margin-right: 50px;
	margin-bottom: 40px;
	padding-right: 20px;
	text-align: left;
	border-left: 5px solid rgba(115, 109, 142, 0.2);
	line-height: 1.4;
	font-size: 16px;
	color: #888;
}

@media (max-width: 767px) {
	.pull-quote-right,
	.pull-quote-left {
		width: 100% !important;
		float: none;
		clear: both;
		border: 0;
		margin: 0 0 30px 0;
		padding: 0 0 0 30px;
		border-left: 5px solid rgba(115, 109, 142, 0.2);
	}
}

/* </editor-fold> */

/**----------------------------------------
 Testimonials
----------------------------------------**/

/* <editor-fold desc="Testimonials"> */

.content ul.flex-direction-nav,
.content ol.flex-direction-nav,
.content ol.flex-control-nav,
.content ul.flex-control-nav,
.content ul.slides,
.content ul.slides li,
.content ol.slides li {
	margin-bottom: 0;
}

.testimonials-2col .testimonial {
	background: #2e3061;
	color: #fff;
	padding: 30px;
	margin-bottom: 30px;
	font-size: 18px;
	font-style: italic;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
	border-radius: 15px;
}

.testimonials-2col .testimonial-author {
	font-style: normal;
}

.testimonials-2col .testimonial-author {
	margin-bottom: 0;
}

.testimonials-2col .testimonial p,
.testimonials-2col .testimonial .testimonial-text {
	font-size: 18px;

}

.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text {
	padding: 20px 30px 30px 20px;
	border-radius: 5px;
	margin: 3px 0 15px 0;
	width: 94%;
	background: #3b3748;
	color: #fff;
	position: relative;
	box-sizing: border-box;
}

.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text:before {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #3b3748;
}

.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-name:before {
	content: none;
}

.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-author {
	width: 94%;
	margin: 0;
	text-align: center;
	box-sizing: border-box;
}

.test-flexslider .flex-direction-nav a {
	z-index: 3;
	background: #eee;
}

@media (max-width: 1199px) {
	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text {
		width: 92%;
	}

	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-author {
		width: 92%;
	}
}

@media (max-width: 991px) {
	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text {
		width: 90%;
	}

	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-author {
		width: 90%;
	}
}

@media (max-width: 767px) {
	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text {
		width: 88%;
	}

	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-author {
		width: 88%;
	}
}

@media (max-width: 560px) {
	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text {
		width: 84%;
	}

	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-author {
		width: 84%;
	}
}

@media (max-width: 400px) {
	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text {
		width: 82%;
	}

	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-author {
		width: 82%;
	}
}

@media (max-width: 320px) {
	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-text {
		width: 79%;
	}

	.flex-wrapper-testimonials .test-style1 .testimonial .testimonial-author {
		width: 79%;
	}
}

/* </editor-fold> */

/**----------------------------------------
 FAQ
----------------------------------------**/

/* <editor-fold desc="FAQ"> */

.mt-accordion .ui-accordion-header {
	display: block;
	min-height: auto;
	line-height: auto;
	margin: -1px 0 0;
	padding: 16px 10px 16px 40px;
	cursor: pointer;
	outline: none;
	position: relative;

}

.mt-accordion span.ui-icon {
	top: 12px;
	left: 21px;
}

body.page .content .mt-accordion h3 {
	margin-bottom: 0;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.mt-accordion .ui-accordion-content {
	padding-left: 50px;
}

.mt-accordion-item {
	margin-bottom: 10px;
}

/* </editor-fold> */

/**----------------------------------------
 Portfolio
----------------------------------------**/

/* <editor-fold desc="Portfolio"> */

.portfolio-row.grid {
	margin-bottom: 30px;
}

ul.portfolio-filters {
	padding-left: 0 !important;
	text-align: center;
}

.portfolio-filters li {
	float: none;
}

.portfolio-navigation div a {
	background: #2e3061;
	font-size: 18px;
	margin-top: 1px;
}

.portfolio-filters a {
	font-size: 20px;
	font-weight: 400;
}

.portfolio-gallery {
	margin-top: 30px;
}

.portfolio-info {
	margin-top: 30px;
}

.single-portfolio .content {
	padding-top: 15px;
}

.portfolio-row.grid .portfolio-item-wrapper .portfolio-item-top, .gallery-row.grid .mt-gallery-item a {
}

.portfolio-picture img {
	width: 100%;
	height: auto;
}

.content .portfolio-blog-post {
	background: #f3f3f3;
	padding: 20px;
	margin-bottom: 20px;
}

.content .portfolio-blog-post p {
	font-size: 14px;
}

.content .portfolio-blog-post p:last-of-type {
	margin-bottom: 0;
}

.content .portfolio-blog-post h4 {
	font-size: 22px;
	margin-bottom: 5px;
}

.content .portfolio-blog-post h4 a {
	font-weight: 500;
}

.content .portfolio-blog-post a.btn.btn-default {
	font-size: 14px !important;
	margin-top: 0;
}

.content .portfolio-blog-post .meta-item {
	font-size: 12px;
	font-weight: 400;
}

.portfolio-item {
	/*border-radius:50%;*/
	overflow: hidden;
}

.overlay-wrapper {
	opacity: 1;
	background: rgba(0, 0, 0, 0.2);
	overflow: hidden;
	transition: all 0.5s;
}

.overlay-wrapper:hover {
	background: rgba(0, 0, 0, 0);
	transition: all 0.5s;
}

.portfolio-row .project-overlay:hover img {
	transform: scale(1.03);
	-webkit-backface-visibility: hidden;
}

.image-overlay .overlay-content h5 {
	transition: all 0.5s;
	display: block;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 15px;
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 16px;
	overflow: hidden;
}

.overlay-wrapper:hover .overlay-content h5 {
	transition: all 0.5s;
	background: rgba(0, 0, 0, 1);
}

.portfolio-filters a {
	text-transform: none;
	box-shadow: none;
	text-shadow: none;
	padding: 7px 15px;
	font-size: 16px;
	font-weight: bold;
}

.portfolio-single-details .title-col h2 {
	margin-bottom: 5px;
}

.portfolio-single-details .pdf-col {
	text-align: right;
}

/* </editor-fold> */

/**----------------------------------------
 Events
----------------------------------------**/

/* <editor-fold desc="Events"> */

.tribe-events-notices {
	background: #808daa;
	border: 0;
	border-radius: 8px;
	color: #fff;
	margin: 10px 0 18px;
	padding: 8px 35px 8px 14px;
	text-shadow: none;
}

.content .tribe-events-othermonth h3.tribe-events-month-event-title {
	opacity: 1;
}

/* </editor-fold> */

/**----------------------------------------
 Footer
----------------------------------------**/

/* <editor-fold desc="Footer"> */

.footer-main {
	font-size: 18px;
	line-height: 1.4;
	color: #666;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
}

.footer-main a {
	color: #fff;
	text-decoration: underline;
}

.footer-main p strong {
	font-weight: bold;
	font-size: 20px;
}

.footer-main h2,
.footer-main h3,
.footer-main h4,
.footer-main h5,
.footer-main h6 {
	line-height: 1.2;
	font-family: 'Swiss 721 W01', sans-serif;
	font-weight: 500;
}

.footer-main h2 {
	font-size: 32px;
}

.footer-main h3 {
	font-size: 26px;
}

.footer-main h4 {
	font-size: 20px;
}

.footer-main h5 {
	font-size: 18px;
}

.footer-main h6 {
	font-size: 16px;
}

.footer-bottom {
	text-align: center;
	padding: 10px 0;
	font-size: 14px;
	background: #3b3748;
	color: #fff;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;

}

.footer-bottom a {
	font-size: 14px;
	color: #fff;
	font-family: 'Proxima Nova W01', sans-serif;
	font-weight: 400;
}

/* </editor-fold> */
